From: Richard Beaubien <[email-masked]>

Mizuno Productions Presents

A Marmalade Boy/KOR fan-fic

Solos

****

It was noon and the jazz club Lizard was already spotless and clean,
ready for the nights customers that would again fill the premises. The
master of the establishment finished off the final touches of his bar
preparations, making sure enough liquor was present to serve those in the
crowd who would fancy a small drink with the nights music. He was about
to open the cooler to inspect his beer stock when the soft chimes of the
door filled the air turning his attention to the front entrance.
Descending down the stairs was a young women dressed in a full winter
coat, carrying a medium sized manila envelope.

"Excuse me, but are you the master of this place?" the young women asked
as she approached the bar from the stairwell. "I have some paperwork to
deliver to you."

"Ahh, You must be Ayukawa-san!" the master exclaimed in reply, "Hiro-kun
told me you'd be coming by today. How is the old boy doing?"

"He's doing fine, and apologizes for not being able to drop this off in
person."

"I understand, I understand," the master laughed as he lit a cigarette,
"It's Christmas time and all so I can understand why he can't break away
from work. Besides I've always wanted to meet the famous Ayukawa Madoka
in person, so I'm coming out ahead in the end."
 
Ayukawa chuckled at the last statement, and bowed slightly as she handed
the envelope over to the master. "Anyway, everything that you should need
should be in there."

"Ahh..Thank you Ayukawa-san, if you'll wait a minute I'll be back in a
minute with the papers that Hiro-kun needs."

A soothing melody filled the air as the master left for the office,
drawing Ayukawa's attention to the stage where the piano rested. Seated
at the piano was a young man in casual clothes, a worried look on his
face as he played the song. And as quickly as the melody started though,
it stopped as a the young man crumpled up a piece of his sheet music and
tossed it to the side. Leaving the piano, he walked towards the bar in
frustration. 

"Ahh Kei-san! Are you done for the day?" The master asked as he walked
from the office.

"Yes I am. I just can't get the song right no matter what I try." Kei
tersely replied, "I can't get it to sound right."

"Kei-san..." the manger trailed off, not knowing the words to console the
young boy. After all he just started back on the piano after a long
absence away from it and that this particular piece was very important to
Kei. Important enough to bring him back to something he professed to hate.

It was Ayukawa who broke the awkward silence which hung over the room.
"Excuse me Master, but may I play the piano?"

"Cer...Certainly!!"

"Thank you!" Ayukawa bowed before walked towards the piano, sitting down
in front of it. She breathed in and out slowly for a few seconds before
she placed her hands on the keys. Another short breath followed before
she started to move her fingers across the keys, pressing them in a set
pattern and following a set rhythm. 

Sounds of music from the piano filled the room as Ayukawa played, her
eyes never once looking at the sheet music. Instead she produced a music
from inside, something she herself held dear and close to her heart. And
she continued on, moving her finger in accordance to the rhythms etched
in her memory and letting the music flow out. 

Kei and the Master listened on as the music filled their ears, the notes
flying them to a different place and heralding new emotions to them.
"It's beautiful, I can feel like it's pulling me to a different place,"
the Master exclaimed as he listened, tapping his foot slightly. 

"Yes, it's meant to stir emotions in you. But," Kei paused as he listened
closely, trying to find a meaning to the tones and rhythm being produced
by the player and the piano. "But, it's a song not meant for us, it's a
song meant for someone else. Someone special to her."

"How, How can you tell that?"

"I can just feel it, Master, I can just feel the emotions in the music,"
he answered as he started walking up to the piano. Ayukawa looked up
towards him and stopped her playing, a small smile appearing on her face.
"That was beautiful," Kei said as he bowed slightly. 

"Thank you," Ayukawa replied as she stood up, "I just felt like playing
it because the way you looked today reminded me of when I started to
compose this song."

"Really, it did?"

"Yes it did," Ayukawa laughed gently, "but then I just let the music flow
out from my heart and out the song came."

"From the heart?" Kei asked, a look of confusion appearing on his face. 

"Hai, Anyway I've got to be going. Kyosuke is waiting for me at the
station!" Ayukawa exclaimed as she walked towards the bar. 

"Don't forget Hiro-kun's papers," the Master said as he handed her an
envelope, "And you take care of yourself okay."

"I will, and good luck to you to Kei-san!" Ayukawa exclaimed as she
walked up the stairs, the chime of the doors opening announcing her exit. 

And in front of the piano stood Tsuchiya Kei, in the middle of deep
thought. "From the heart, eh?" he asked to nobody as he sat down in front
of the piano, tossing aside the sheet music on the piano. "I think I
understand, Thank you!" He exclaimed, before he placed his fingers on the
keys, letting the music flow out from inside of him. 

****

"Thank you for coming this Christmas Eve to the Lizard. This next song is
for the girl I love, sitting at the table over there. This song is for
you Koishikawa Miki."

FIN

****

Authors stuff...

Wai!! I finally did a Marmalade Boy fic, though it's crossover...Though
it's KOR I crossed it over with. Might as well thank Scott Schimmel and
Marmalade Orange for at least helping me thing up parts of this (And
Marmalade Moon too from Biles...:)

Time line info: This takes place before the Christmas Eve episode of
Marmalade Boy and after Shin KOR. 

As for this fic, the idea just sorta of grabbed me while watching
Marmalade Boy. Somehow I thought it would be cool to cameo in Ayukawa
with Kei, maybe as a teacher or something, given their interests. This
fic came from it. I expect it to be rough in places, and I might need to
work with it. But I do like the idea behind it. (Actually I can't reall
think of more to do with this so I'm leaving it like this. I may revist it
down the road and expand it, but now I suppose it's goo enough to the
r.a.a.c
                                           
Comments, flames, and US currency welcome...Especially the US currency..:P;;;;

Now I just need to do something with my new Paragon of Virtue Anju...:P;;;;

Ja ne!!

Richard Beaubien
----------------
Suzuki Arimi, Mizuno Ami, Aya-san forever!!!! WAI!!!

Fanfic homepage http://www.anime.sobhrach.com/~beaubird/